<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Rádio FM" compressed="true">
   <topicref FeatureID="-1" href="VR_HLP_MAIN_VIEW.html" navtitle="Rádio FM"/>
   <topicref FeatureID="-1" href="VR_HLP_STATIONDIRECTORY_VIEW_2.html" navtitle="Directório de estações"/>
   <topicref FeatureID="-1" href="VR_HLP_CHANNELLIST_VIEW.html" navtitle="Estações memorizadas"/>
   <topicref FeatureID="-1" href="VR_HLP_SETTINGS_VIEW.html" navtitle="Definições de rádio"/>
   <topicref FeatureID="-1" href="VR_HLP_SETUP_VIEW.html" navtitle="Definições de estações"/>
   <topicref FeatureID="-1" href="VR_HLP_PRESET_SAVING.html" navtitle="Rec. estações rádio"/>
</topics>